body {
    background: #33013C;
    background-image: url(../img/bg.jpg);
    background-size: 100% auto;
    background-position: absolute;
    background-repeat: no-repeat;
    background-position: center top;
    color: #EDEDED;
}

h1, h2, h3, h4, h5, h6 {
    color: #EDEDED;
}

.top-bar {
    background: #3F324E;
    background-image: url(../img/top_menu_wrapper.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 0;
}

.top-bar.expanded .title-area {
    background: #3F324E;
    background-image: url(../img/top_menu_wrapper.png) no-repeat center center fixed;
}

.top-bar .name {
    background: #3F324E;
    background-image: url(../img/top_menu_wrapper.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media screen and (min-width: 58.75em) {
.top-bar-section {
    position: absolute;
}
.title-area {
    display: none;
}
}

.top-bar-section li a:not(.button) {
    text-transform: uppercase;
    background: #3F324E;
    background-image:url(../img/top_menu_wrapper.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-bar-section li a:not(.button):hover {
    background: url(../img/top_menu_wrapper_hov.png) 0 0 repeat-x;
}

.content {
    background-color: rgba(51,1,60,0.4);
    padding: 15px;
}

.site-header {
    padding-bottom: 20px;
    padding-top: 10px;
}

table {
    width: 100%;
    color: #EDEDED;
    border: none;
}

table tr th, table tr td {
    color: #EDEDED;
}

table tr:nth-child(odd) {
    background-color: #53114c;

}

table tr:nth-child(even) {
    background-color: #43114c;
}

table tr td:nth-child(odd) {
    text-align: left;
    margin-left: auto;
    padding-left: 10px;
}

table tr td:nth-child(even) {
    text-align: right;
    margin-left: auto;
    padding-right: 10px;
}

table thead tr th {
    background-color: #43114c;
    color: #EDEDED;
    text-align: center;
}

.target {
    background-color: #000;
    position: relative; 
    width: 97%;
    height: 500px;
    margin: 3px auto; 
    padding: 0;
    z-index: 10;
}

label {
    color: #EDEDED;
}

button, .button {
    background: url(../img/top_menu_wrapper.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 0;
    border-color: #43114c;
}

button:hover, button:focus, .button:hover, .button:focus {
    background: url(../img/top_menu_wrapper_hov.png) 0 0 repeat-x;
}

#success {
    display: none;
}

#error {
    display: none;
}